View Issue Details

IDProjectCategoryView StatusLast Update
0000052AlmaLinux-8gnu-free-fontspublic2021-04-05 09:07
Reportercatselbow Assigned Toalukoshko  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0000052: Some "provides" are missing from gnu-free-serif-fonts and gnu-free-sans-fonts
DescriptionThe root-core package in epel, on which all the other root-* packages depend, requires font(freeserif) and font(freesans), which are provided by gnu-free-serif-fonts and gnu-free-sans-fonts in Centos 8. The Alma Linux versions of the gnu-free-*-fonts packages don't provide these strings, so installation of any root-* packages fails.
Steps To Reproducednf -y install root-core

Error:
 Problem: conflicting requests
  - nothing provides font(freesans) needed by root-core-6.22.06-1.el8.x86_64
  - nothing provides font(freeserif) needed by root-core-6.22.06-1.el8.x86_64
(try to add '--skip-broken' to skip uninstallable packages or '--nobest' to use not only best candidate packages)
TagsNo tags attached.
abrt_hash
URL

Activities

alukoshko

2021-04-03 11:13

developer   ~0000118

Thanks for pointing this out.
Fix will be released soon.

alukoshko

2021-04-05 09:07

developer   ~0000123

Updated gnu-free-serif-fonts and gnu-free-sans-fonts with correct provides was released.
It'll take some time before update hit the mirrors.

Issue History

Date Modified Username Field Change
2021-04-01 18:07 catselbow New Issue
2021-04-01 18:39 alukoshko Assigned To => alukoshko
2021-04-01 18:39 alukoshko Status new => assigned
2021-04-01 18:39 alukoshko Status assigned => confirmed
2021-04-03 11:13 alukoshko Note Added: 0000118
2021-04-05 09:07 alukoshko Note Added: 0000123
2021-04-05 09:07 alukoshko Status confirmed => resolved
2021-04-05 09:07 alukoshko Resolution open => fixed